Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Telefonnummer anzurufen, eine SMS an eine Telefonnummer zu senden oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

What's next firefox-esr version? Cuz I have problem to downgrade profile

  • 4 Antworten
  • 0 haben dieses Problem
  • 1 Aufruf
  • Letzte Antwort von A1Gard

more options

I use debian and firefox-esr.

I have problem right now!

I used firefox version 105.0.1 for short times, then firefox transformed my profile to new version profile, so now I can't back to 102-esr version again, I have this message:

`Your Firefox profile cannot be loaded. It may be missing or inaccessible.`

So i try this command to fix problem

firefox-esr -allow-downgrade

or

firefox-esr --allow-downgrade

But still can't downgrade, So I have to ask could I downgrade? else I have to wait for new esr version?

What's the next firefox-esr version? or release date?

I use debian and firefox-esr. I have problem right now! I used firefox version 105.0.1 for short times, then firefox transformed my profile to new version profile, so now I can't back to 102-esr version again, I have this message: `Your Firefox profile cannot be loaded. It may be missing or inaccessible.` So i try this command to fix problem firefox-esr -allow-downgrade or firefox-esr --allow-downgrade But still can't downgrade, So I have to ask could I downgrade? else I have to wait for new esr version? What's the next firefox-esr version? or release date?

Ausgewählte Lösung

`Your Firefox profile cannot be loaded. It may be missing or inaccessible.` simply means that Firefox isn't able to find the profile marked as "Default=1" in profiles.ini. This has nothing to do with downgrading.

The next ESR will be Firefox 115 ESR, but that will take some time as the official switch will happen with 115.3.0 in September.

Diese Antwort im Kontext lesen 👍 1

Alle Antworten (4)

more options

I need to mention I can't use firefox account for sync.

more options

Ausgewählte Lösung

`Your Firefox profile cannot be loaded. It may be missing or inaccessible.` simply means that Firefox isn't able to find the profile marked as "Default=1" in profiles.ini. This has nothing to do with downgrading.

The next ESR will be Firefox 115 ESR, but that will take some time as the official switch will happen with 115.3.0 in September.

more options

wow, Thanks bro, I have problem for couple of months.

I removed `profile.ini` then start firefox with this command and it's worked pefectly:

firefox-esr -allow-downgrade -p

Kind regards <3

more options

wow, Thanks bro, I have problem for couple of months.

I removed `profile.ini` then start firefox with this command and it's worked pefectly:

firefox-esr -allow-downgrade -p

Kind regards <3